@charset "utf-8";
/* CSS Document for german*/

/****** Download Index Style Begin *******/
h1,h2,h3,h4 {margin:0; font-weight:400; }
a,
a:link,
a:visited{color:#000; text-decoration:none;}
a:hover{text-decoration:underline;}

div.combo {position:relative;left: 0px;top: 0px;}
.combo input {position: absolute;}
.combo div.icon {position:absolute;}
.combo div.list-wrapper {position: absolute;overflow: hidden;height: 200px; max-height: 200px; z-index: 99999;}
.combo div.list-wrapper-up {}
.combo ul {}
.combo li {height: 20px;}
.combo li.active {}
.combo .visible {display: block;}
.combo .invisible {display: none;}
.combo input.empty {}

.top-target .top-wrap a,
.area a.icon,
.downForm dd .down,
div.sexy div.icon,
div.sexy div.icon:hover,
div.platformSexyBox div.icon,
div.languageSexyBox div.icon,
div.platformSexyBox div.icon:hover,
div.languageSexyBox div.icon:hover,
.buy-android, .buy-amazon, .buy-app, .buy-window,
#speedTest .submit,
#speedTest .radio,
#speedTest .czCombobox .combobox_txt {
	 background-image:url(../images/downloads/bg.gif?ver=4);
}
.page-title h1 {padding-left:10px;padding-top:10px;font-weight:400;height:40px;line-height:1; }

.top-target {height:140px; background-color:#eeeeee; overflow:hidden; margin-bottom:10px;}
.top-target .top-wrap {height:40px; float:left; margin-bottom:10px; width:340px; padding-left:8px; overflow:hidden;}
.top-target .top-wrap a {display:block; color:#171717;  padding-top:12px; height:35px; font-weight:bold;line-height:1.1; padding-left:40px; background-position:0 -360px; background-repeat:no-repeat; zoom:1; *line-height:1.4;}
.top-target .top-wrap a:link, .top-target a:hover {text-decoration:none;}
.top-target .top-wrap .muti {padding-top:0px;}
.top-target sup {font-size:12px;}
.top-target .left {margin-right:4px; _margin-right:2px; }

.sub-title { background-color:#ffb312;}
.sub-title sup {font-size:12px;}
.sub-title h3 {padding-left:10px; padding-top:10px; height:30px;color:#171717; line-height:1;}

.back-to-top {text-align:right; padding-right:10px;}
.back-to-top a {font-size:12px; }


.area { background-color:#fafafa; margin-bottom:5px;}
.area h3 { line-height:1;}
.area .p{float:left;width:450px;padding-left:10px;padding-right:10px;line-height:22px;padding-top:10px; padding-bottom:10px;}
.area .p a{color:#454545; text-decoration: underline;}
.area .p a.more, .area .p span{color:#ffb312; font-size:12px; font-weight:bold;}
.area .s{float:left;width:132px;padding-left:10px;}
.area .s .anchor { display:block; height:15px;}
.area .d_r {position:relative; z-index:310;}

.area p {font-size:12px;margin:0; padding:0;padding-top:5px;color:#494949; line-height:18px;}
.area p sup {font-size:12px;}
.area .i{float:left;width:70px;padding-left:10px;padding-top:15px;padding-bottom:15px;}
.area .i .picon { background-image:url(../images/downloads/bg_icons.png?ver=6); display:block; width:67px; height:67px;}
.area .i .FOS {background-position:-620px -20px} 
.area .i .FRD {background-position:-20px -20px}
.area .i .FRDAO {background-position:-120px -20px}

.area .i .MPA {background-position:-220px -20px}
.area .i .MPCA {background-position:-320px -20px}

.area .i .FPMB {background-position:-20px -120px}
.area .i .FPMS {background-position:-120px -120px}
.area .i .FPME {background-position:-220px -120px}
.area .i .FPMAO {background-position:-220px -120px}
.area .i .FAPE {background-position:-20px -220px}
.area .i .MPWR {background-position:-320px -120px}

.area .i .PIFD {background-position:-120px -220px}
.area .i .PIF {background-position:-120px -220px}

.area .i .SDKAX{background-position:-20px -320px}
.area .i .SDKDLL{background-position:-120px -320px}
.area .i .FEPD{background-position:-220px -320px}
.area .i .RMS{background-position:-320px -320px}
.area .i .SDKMN{background-position:-420px -320px}
.area .i .SDKGN{background-position:-520px -320px}
.area .i .SDKPN{background-position:-620px -320px}
.area .i .SDKRN{background-position:-720px -320px}

.area .i .MPIL {background-position:-520px -20px}
.area .i .MPIP {background-position:-520px -20px}
	
.area .block {display:block;}
.area a.icon {background-repeat:no-repeat;cursor:pointer; margin-top:5px;}
.area a.icon:hover {text-decoration:none;}

.area a.icon-buy, 
.area a.icon-down {padding:0; text-align:center; line-height:28px; height:28px; }
.area a.icon-buy  {background-position:-160px -85px; color:white}
.area a.icon-down {background-position:-160px -55px; color:#171717}
.area a.icon-muti {line-height:13px; padding-top:1px;}


#promotion {}
#promotion img {border:0; margin-bottom:15px;}

.downForm {
	background-color:#FFF;
	background-repeat:no-repeat;
	width:460px;
	position:absolute;
	right:0;
	display:none;
	z-index:320;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=120,strength=4);
	-moz-box-shadow: 4px 4px 10px #000;
	-webkit-box-shadow: 4px 4px 10px black;
	box-shadow: 4px 4px 10px black;
}

.downForm .header,
.downForm .header .close {
	background-image: url("/resources/images/popup/bg_yellow.png");
	_background-image: url("/resources/images/popup/bg_yellow.gif");
}
.downForm .header {
	height:30px;
	background-position:0 -50px;
	background-repeat:repeat-x;
}
.downForm .header h3 {
	font-size:18px; color:#FFF;line-height:30px; padding-left:10px; font-weight:bold; float:left;
}
.downForm .header .close {
	display:inline-block; height:30px; width:30px; float:right; background-repeat:no-repeat; background-position:0 0px; margin:0; cursor:pointer;
}

.downForm dl {margin:0;height:1%;padding-top:15px;padding-bottom:20px;}
.downForm dd,
.downForm dt {float:left;margin:0;line-height:38px;font-size:14px;}
.downForm dt {width:140px;color:#494949;padding-right:10px;text-align:right;}
.downForm dd {width:310px;}
.downForm dd input {font-family:Arial, Helvetica, sans-serif;font-size:14px;background-color:transparent;background-position:0 0;border:0;margin:5px 0;padding:0 5px;width:270px;height:27px;line-height:27px;}
.downForm dd input.txt, div.sexy input{color:#888;border:1px solid #999;}
.downForm dd input.txt {cursor:text;}
.downForm dd input.box {color:#333;}
.downForm dd .down{
	background: #F4802A url("/resources/images/popup/bg_yellow.png") 0 -50px;
	margin: 0 10px;
	border: none;
	color: black;
	width: auto;
	overflow: visible;
	font-weight: bold ;
	font-size: 14px;
	font-family: arial;
	line-height: 20px;
	height: 28px;
	padding: 4px 2em;
	cursor: pointer;
	text-shadow: 1px 1px 1px #CCC;
	text-align: center;
	vertical-align: middle;
	margin-right: 30px;
	margin-top: 10px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.downForm dd div.txt{font-size:14px;color: #494949;;margin:5px 0;padding:0 5px;width:272px;line-height:29px;background-color:#eaeaea}
.downForm dd .need{font-size:24px; color:#999; float:left; height:27px; overflow: hidden;padding-top:2px;padding-left:5px;}

/****** Download Sexy Combox *******/
div.sexy {
	white-space: nowrap;
	height: 21px;
	border: 0;
	margin: 0;
	padding: 0;
	width: 146px;
}
div.sexy input {
	font-size:14px;
	cursor:pointer;
	background-color:#F4F4F4;
}
div.sexy div.icon {
	top:12px;left:255px;
	width:15px;height:15px;border: 0;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: 0 -60px;
	cursor:pointer;
}
/*
div.sexy div.icon:hover{
	background:transparent no-repeat 0 -60px;
}
*/

div.sexy div.list-wrapper {
	left: 0px;
	top: 32px;
	border:1px solid #999;border-top:0;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	bottom: auto;
	height: 240px; 
	max-height: 240px;
	min-width: 280px;
}

div.sexy div.list-wrapper-up {top: auto;bottom: 15px;border:1px solid #999;border-bottom:0;}
div.sexy ul {list-style-type: none;padding: 0;margin: 0;width:100%;overflow:visible;}
div.sexy li {margin: 0;padding:2px 4px;font-size:14px;line-height:20px;	background-color: #FFFFFF;cursor: pointer;}
div.sexy li.active {background-color: rgb(223, 232, 246);}
/*for IE*/
div.sexy a,
div.sexy a:visited,
div.sexy a:active {
	display: block;
	width: 100%;
	width: 146px;
	text-decoration: none;
	font:normal 14px  tahoma, arial, helvetica, sans-serif;
	color: #000000;
	cursor: pointer;
	margin: 0;	
	height: 20px;
}

div.sexy input.empty {color: gray;}


/* Language Sexy Box */
div.platformSexyBox,
div.languageSexyBox {white-space: nowrap;height: 25px;border: 0;margin: 0;padding: 0;}

div.platformSexyBox input,
div.languageSexyBox input {
	font-family:Arial, Helvetica, sans-serif;font-size:12px;cursor:pointer;width: 120px;background-color:#f4f4f4;background-position:0 0;padding:0 5px;height:22px;line-height:22px;border-left:1px solid #CCC;border-right:1px solid #CCC; border-bottom:0;border-top:1px solid #6b6b6b; font-size:12px;}
div.platformSexyBox div.icon,
div.languageSexyBox div.icon {
	top:5px;left:112px;width:18px;height:15px;border: 0;background-color:transparent; background-repeat: no-repeat; background-position: 0 -60px;cursor:pointer;}
	/*
div.platformSexyBox div.icon:hover,
div.languageSexyBox div.icon:hover{background:transparent no-repeat 0 -60px;}
*/
/* Pick List Diffirent*/
div.platformSexyBox div.list-wrapper {
	left: 0px;top: 22px;
	border:1px solid #CCC;
	background-color: #FFFFFF;
	padding: 0;margin: 0;bottom: auto;
	max-height: 300px;
	
}
div.languageSexyBox div.list-wrapper {
	left: 0px;top: 22px;
	border:1px solid #CCC;border-top:0;
	background-color: #FFFFFF;
	padding: 0;margin: 0;bottom: auto;
	max-height: 300px;
}

div.platformSexyBox div.list-wrapper-up {top: auto;bottom: 22px;border:1px solid #CCC;}
div.languageSexyBox div.list-wrapper-up {top: auto;bottom: 22px;border:1px solid #CCC;border-bottom:0;}
div.platformSexyBox ul,
div.languageSexyBox ul {list-style-type: none;padding: 0;margin: 0;width:100%;overflow:visible;}
div.platformSexyBox li,
div.languageSexyBox li {margin: 0;padding:2px 5px;font-size:12px;line-height:20px;width:100%;background-color: #FFFFFF;cursor: pointer; min-width:120px;_width:120px}

div.platformSexyBox li.active,
div.languageSexyBox li.active {background-color: rgb(223, 232, 246);}
/*for IE*/
div.platformSexyBox a,
div.platformSexyBox a:visited,
div.platformSexyBox a:active,
div.languageSexyBox a,
div.languageSexyBox a:visited,
div.languageSexyBox a:active {
  display: block;width: 100%;width: 100px;text-decoration: none; font:normal 12px  tahoma, arial, helvetica, sans-serif;color: #000000; cursor: pointer; margin: 0;	height: 20px;}
div.languageSexyBox input.empty {color: gray;}

.fl {float:left;}
#fullbg{
	background-color: #000;
	width: 100%; height: 100%;
	left: 0; top: 0;
	filter: alpha(opacity = 50);
	opacity: 0.5;
	z-index: 300;
	display:none;
	position: fixed !important;
	position: absolute;
	_height:1650px;
}

.buy-android, .buy-amazon, .buy-app, .buy-window {
	background-repeat:no-repeat;
	width:135px;height:32px;display:block; 
}

.buy-android { background:url("../images/downloads/google-play-download.png") no-repeat; margin-bottom:15px;}
.buy-amazon { background-position:0 -240px;}
.buy-app {background-position:0 -280px;}
.buy-window {background-position:0 -320px;}


.site-ad1, .site-ad2, .site-ad3,.site-ad4 {
	background-image:url(../images/downloads/ad_german.jpg?ver=2);background-repeat:no-repeat;width:220px; margin-bottom:15px; position:relative;
}
.site-ad1 a, .site-ad2 a, .site-ad3 a,.site-ad4 a {position:absolute; display:block; text-indent:-9999px;}
.site-ad1 {height:200px; background-position:0 0;}
.site-ad2 {height:200px; background-position:0 -200px;}
.site-ad3 {height:180px; background-position:0 -400px;}
.site-ad4 {height:180px; background-position:0 -580px;}

.muti-lang{background-color:#feaf14; width:132px;}
.muti-lang li {list-style:none; height:20px; line-height:18px;}
.muti-lang a {font-size:11px; font-weight:bold; padding-left:10px; color:#171717; display:block;}
.muti-lang a:hover {background-color:#f5841e;}


#speedTest { background-color:#ffb312; margin-left:10px; margin-right:10px; margin-bottom:20px;}
#speedTest h3 { background-color:#494949; color:#FFF; height:30px;}
#speedTest table {margin:0;}
#speedTest .speed-label {float:left; width:220px; padding-left:10px; color:#171717; font-weight:bold;}
#speedTest .speed-div {float:left;}
#speedTest .speed-div label {display:inline-block; cursor:pointer;}
#speedTest .speed-wrap {padding:10px 0}
#speedTest #minute-wrap { display:none;}
#speedTest .submit {background-repeat:no-repeat; background-position:-60px -160px; display:block; height:28px; line-height:28px; text-align:center; width:105px; color:#FFF; text-shadow:1px 1px 1px #999; text-decoration:none; font-size:14px;}
#speedTest .radio {background-repeat:no-repeat; background-position:0 -160px; height:23px; width:23px;} 
#speedTest .radio_checked {background-position:-30px -160px;} 

#speedTest .czCombobox {width:200px; color:#494949; height:24px;position:relative; background-position:0 0; z-index:50;}
#speedTest .czCombobox .combobox_txt {width:190px; border:0;overflow:hidden; height:24px; line-height:24px; padding-left:10px;background-position:0 -120px;}

#speedTest .czCombobox .box_hover, 
#speedTest .czCombobox .box_focus {cursor: pointer;}

#speedTest .czCombobox .combobox_list {margin:0; padding:0; list-style:none; color:#000; width:200px; background:#fff; position:absolute; left:0; overflow:auto; z-index:9999;}
#speedTest .czCombobox li {padding:3px 8px; list-style:none; margin:0;}
#speedTest .czCombobox .li_hover {background-color:#494949; color:#FFF!important; cursor:default;}
#speedTest .czCombobox .li_selected{background-color:#494949; color:#FFF!important;}

.office-suite {width:700px;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=120,strength=4);/*ie*/
    -moz-box-shadow: 4px 4px 10px #000;/*firefox*/
    -webkit-box-shadow: 4px 4px 10px #000;/*safari或chrome*/
    box-shadow:4px 4px 10px #000;/*opera或ie9*/}
.office-suite .popup_title,
.office-suite .close { background-image:url("/resources/images/popup/bg.png"); _background-image:url("/resources/images/popup/bg.gif")}
.office-suite .popup_title {height:30px; font-size:18px; font-weight:bold; color:white; line-height:30px; padding-left:20px; background-position:0 -50px; }
.office-suite .close { display:block; float:right;height:30px; width:30px; cursor:pointer}
.office-suite .popup_content { border:2px solid #222222; background-color:#FFF; padding-bottom:20px;}
#office-suite-popup.hide { position:absolute; left:-9999px;}
#office-suite-popup .icon{background-image: url("/resources/images/downloads/bg_icons.png?ver=2");width: 67px; height: 67px; float:left; background-position: -600px 0;}
#office-suite-popup .title {float:left;padding-left:10px; height:80px;}
#office-suite-popup .content {overflow:auto;height:420px; padding:10px 20px; margin-bottom:20px;}
#office-suite-popup h2 {color:#494949; margin:0; padding:0; line-height:1.2;}
#office-suite-popup h3 {color:#494949; font-weight:bold;}
#office-suite-popup p{color:#494949; line-height:18px; padding-bottom:20px;}
#office-suite-popup p.nowrap { padding-bottom:0;}
#office-suite-popup ul {padding-bottom:20px}
#office-suite-popup li {margin-left:20px; line-height:18px;}
#office-suite-popup .foxit {color:#f47a20;}
#office-suite-popup .kingsoft {color:#0244bb;}
#office-suite-popup li .c49 {color:#494949;}
#office-suite-popup .btn {padding-left:200px}
#office-suite-popup .btn a{
	background-image: url("/resources/images/product/reader/bg_btn.gif");
	background-repeat: repeat-x;display:block;
	background-position: 0 -125px;
	margin: 0 10px;color: black;
	border: 1px solid #F4802A;
	font-weight: 400;font-size: 14px;
	text-shadow: 1px 1px 1px #CCC;
	height: 28px;line-height: 28px;width:200px;
	text-decoration: none;text-align:center;
}
